<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">Partilha online,definições avançadas</text>
    <target FeatureID="-1" href="SHARE_HLP_ADV_SETT_VIEW.html">Defs. avançad.</target>
    <target FeatureID="-1" href="SHARE_HLP_DATA_COUNTER_VIEW.html">Contadores de dados</target>
    <target FeatureID="-1" href="SHARE_HLP_ACC_SETT_VIEW.html">Definições de conta</target>
    <target FeatureID="-1" href="SHARE_HLP_ACCLIST_SETT_VIEW.html">Modificar contas</target>
    <target FeatureID="-1" href="SHARE_HLP_MAIN_VIEW.html">Partilhar conteúdos online</target>
    <target FeatureID="-1" href="SHARE_HLP_OUTBOX_VIEW.html">Caixa de saída</target>
    <target FeatureID="-1" href="SHARE_HLP_MAIN_SETT_VIEW.html">Definições Partilha online</target>
    <target FeatureID="-1" href="SHARE_HLP_PROVLIST_SETT_VIEW.html">Lista fornec. serviços</target>
    <target FeatureID="-1" href="SHARE_HLP_TAG_LIBRARY_VIEW.html">Adicionar etiquetas a publicações</target>
    <target FeatureID="-1" href="SHARE_HLP_POST_EDITOR_VIEW.html">Publicar ficheiros</target>
    <target FeatureID="-1" href="SHARE_HLP_COMMENTS_VIEWER.html">Ver comentários</target>
    <target FeatureID="-1" href="SHARE_HLP_SERVICE_ITEMS_VIEW.html">Feeds em serviços</target>
    <target FeatureID="-1" href="SHARE_HLP_CONTENT_VIEWER.html">Ver feeds</target>
    <target FeatureID="-1" href="SHARE_HLP_FULLSCREEN_VIEWER.html">Ver imagens em ecrã total</target>
  </keywords>
</keywords>